%
% chapter introduction

\chapter{Introduction}

\note{Summary}
{
Introduction comes here.
}

This research...

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

Type your content here.

This is a new page.

\chapterend

